/*Project Content*/
.project-gallery {
  line-height: 0;
  columns: 2;
  column-gap: 1.5rem;
  width: 100%;
}
.project-gallery figure {
  display: block;
  margin-bottom: 1.5rem;
  break-inside: avoid;
  border: var(--border);
}

.projectcontent {
	padding-right: 1rem;	
}

.projectcontent p {
	padding-bottom: 0.2rem;
}

.projectcontent author {
	font-size: 0.9rem;
	font-weight:bold;
	text-transform: uppercase;
}

.projectcontent trans {
	display: block;
	font-size: 0.9rem;
	font-weight:400;
	text-transform: uppercase;
}

/* Project Navigation */
.project_nav {
	padding-top: var(--margin-top);
	padding-bottom: var(--margin-top);
	position: relative;
	width: 100%;
	display: flex;
	text-align: center;
	vertical-align: middle;
}
.cell1 {
	position: absolute;
	left: 0%;
	width: 20%;
}
.cell2 {
	position: absolute;
	left: 40%;
	width: 20%;
}
.cell3 {
	position: absolute;
	left: 80%;
	width: 20%;
}

.arr1 {
	position: absolute;
	left: 20%;
	width: 20%;
}
.arr2 {
	position: absolute;
	left: 60%;
	width: 20%;
}

.off {
	opacity: 0.2;
}
